const Router = require('express').Router

const router = Router()

router.post('/auth/login', (req, res) => {
    if (req.body.email === 'qwerty@mail.ru') {
        res.status(200).send(require('./json/login/login-success.json'))
    } else {
        res.status(401).send(require('./json/login/login-error.json'));
    }
})

router.post('/auth/register', (req, res) => {
    res.status(400).send(require('./json/registration/registration-error.json'))
    // res.status(201).send(require('./json/registration/registration-error.json'))
})

router.post('/auth/reset-password', (req, res) => {
    res.status(200).send(require('./json/reset-password/reset-password-success.json'))
    // res.status(404).send(require('./json/reset-password/reset-password-error.json'))
})


module.exports = router;
